## recutils 1.3

=== debian/changelog ===
recutils (1.3-11) unstable; urgency=low

  * debian/patches/

    Added patch 'fix-truncation'

       Closes: #629927
           LP: #791285

    Created separate "changelog" patch
    for the LP64 and truncation bug.

    Moved ChangeLog patch
    from patches/LP64 to patches/changelog.

    Renamed patches/LP64 to patches/fix-LP64

 -- Sven Wick <sven.wick@gmx.de>  Mon, 20 Jun 2011 00:19:20 +0200

recutils (1.3-10) unstable; urgency=low

  * debian/control

    Added missing build dependency to libcurl4-gnutls-dev 
    which enables support for remote descriptors

 -- Sven Wick <sven.wick@gmx.de>  Fri, 10 Jun 2011 16:20:15 +0200

recutils (1.3-9) unstable; urgency=low

  * src/rec-utils.c, ChangeLog

    Applied upstream LP64 patch
    to fix failed builds on x86_64 systems

  * debian/rules

    Removed filter. Ubuntu's LDFLAGS were not
    the cause of failed builds

  * debian/control

    Removed Vcs- headers
    Renamed dev package librecutils-dev to librec-dev
    Renamed lib package librecutils to librec0
    Added 'Replaces' and 'Conflicts' entries
     for the renamed packages
    Added long descriptions to librec-dev
    Added long descriptions to librec0
    Shortened description of recutils
    
  * debian/copyright

    Included missing GFDL-license for the texi files

 -- Sven Wick <sven.wick@gmx.de>  Sat, 28 May 2011 12:18:56 +0200

recutils (1.3-8) unstable; urgency=low

  * Filter out -Wl,-Bsymbolic-functions from LDFLAGS
    in debian/rules.

    Ubuntu's dpkg-buildpackage
    sets env LDFLAGS=-Wl,-Bsymbolic-functions
    which breaks the build on x86_64 systems

 -- Sven Wick <sven.wick@gmx.de>  Sat, 14 May 2011 14:26:04 +0200

recutils (1.3-7) unstable; urgency=low

  * Adding examples

 -- Sven Wick <sven.wick@gmx.de>  Tue, 03 May 2011 01:09:28 +0200

recutils (1.3-6) unstable; urgency=low

  * Added watch file

 -- Sven Wick <sven.wick@gmx.de>  Fri, 29 Apr 2011 17:08:10 +0200

recutils (1.3-5) unstable; urgency=low

  * Added override_dh_auto_clean to debian/rules
    because pbuilder complained about missing
    Makefile when running dh_auto_clean

 -- Sven Wick <sven.wick@gmx.de>  Fri, 29 Apr 2011 12:59:57 +0200

recutils (1.3-4) unstable; urgency=low

  * Fixed some lintian warnings

 -- Sven Wick <sven.wick@gmx.de>  Thu, 28 Apr 2011 22:59:13 +0200

recutils (1.3-3) unstable; urgency=low

  * Removed shlibs file

 -- Sven Wick <sven.wick@gmx.de>  Thu, 28 Apr 2011 22:54:07 +0200

recutils (1.3-2) unstable; urgency=low

  * Removed watch file

 -- Sven Wick <sven.wick@gmx.de>  Thu, 28 Apr 2011 22:47:37 +0200

recutils (1.3-1) unstable; urgency=low

  * Initial release

 -- Sven Wick <sven.wick@gmx.de>  Thu, 28 Apr 2011 18:40:22 +0200
