=== debian/control ===
Source: recutils
Section: database
Priority: extra
Maintainer: Sven Wick <sven.wick@gmx.de>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, mdbtools-dev, libcurl4-gnutls-dev
Standards-Version: 3.9.1
Homepage: http://www.gnu.org/software/recutils/

Package: recutils
Section: database
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, librec0
Description: text-based databases called recfiles
 GNU Recutils is a set of tools and libraries
 to access human-editable, text-based databases called recfiles.
 .
 The data is stored as a sequence of records,
 each record containing an arbitrary number of named fields.
 .
 Despite its simplicity,
 recfiles can be used to store medium-sized databases.

Package: librec-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, librec0 (= ${binary:Version})
Replaces: librecutils-dev (<= 1.3-7)
Conflicts: librecutils-dev (<= 1.3-7)
Description: recutils development files
 This package contains header files and the library
 needed to develop applications for recfiles. 

Package: librec0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: librecutils (<= 1.3-7)
Conflicts: librecutils (<= 1.3-7)
Description: library for accessing recfiles programmatically
 This package contains the librec library that applications
 can use to access recfiles.
