## recutils 1.3-11+5.0trisquel1

=== debian/changelog ===
recutils (1.3-11+5.0trisquel1) dagda; urgency=low

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 20 Sep 2011 00:32:02 +0000
