=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: recutils
 Section: database
 Priority: extra
-Maintainer: Sven Wick <sven.wick@gmx.de>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, mdbtools-dev, libcurl4-gnutls-dev
 Standards-Version: 3.9.1
 Homepage: http://www.gnu.org/software/recutils/
