## recutils 1.4

=== debian/changelog ===
recutils (1.4-1) unstable; urgency=low

  * New upstream release
    - Version 1.4 (03 November 2011)
    - Support for encryption with the new %confidential special field.
    - Support for named types with the new %typedef special field.
    - Support for sorting with the new %sort special field.
    - Recutils support for org-babel is now included in the distribution
      as ob-rec.el.  It allows to read rec data into org documents in both
      raw and table formats.
    - It is now possible to use double quotes for delimiting string
      literals in selection expressions, as well as single quotes.
      Unescapted newline characters are also supported.
    - The manual has been vastly improved.
    - recfix now supports several operations: check, sort, encrypt and
      decrypt.
    - recins now generates parseable locale independent dates when
      generating time-stamps in auto-fields.
    - Lots of bug fixes.
  * Moved examples to debian folder
  * 2 new examples added
  * emacs files 'ob-rec.el' and 'rec-mode.el' included
  * debian/patches
    - removed 1.3 patches which are now fixed in the 1.4 release
    - added patch for a memory bug in recins
    - added patch for an encryption bug
    - added patch for the missing 'ob-rec.el' emacs file

 -- Sven Wick <sven.wick@gmx.de>  Wed, 30 Nov 2011 20:59:18 +0100

recutils (1.3-12) unstable; urgency=low

  * Dropped "librec.la" (Closes: #633238)
  * Bump to Standards-Version 3.9.2
  * Depend on dpkg (>= 1.15.4) | install-info.

 -- Sven Wick <sven.wick@gmx.de>  Mon, 11 Jul 2011 23:05:47 +0200
