=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: recutils
 Section: database
 Priority: extra
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Sven Wick <sven.wick@gmx.de>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, mdbtools-dev, libcurl4-gnutls-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.gnu.org/software/recutils/
 
 Package: recutils
 Section: database
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, librec0
+Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.15.4) | install-info, librec0
 Description: text-based databases called recfiles
  GNU Recutils is a set of tools and libraries
  to access human-editable, text-based databases called recfiles.
