## recutils 1.5

=== debian/changelog ===
recutils (1.5-1.1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el and update
    config.{sub,guess} for new arches.
  * Build-depend on help2man to fix FTBFS after autoreconf.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 20 Feb 2014 13:22:22 -0500

recutils (1.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/eglibc2.17.patch: Fix FTBFS with eglibc 2.17. (Closes:
    #701414)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 26 May 2013 22:59:45 +0200

recutils (1.5-1) unstable; urgency=low

  * New upstream release
    - Version 1.5 (13 January 2012)
    - The utilities will now ask interactively for a password
      if it was not provided with the -s command line option.
      This avoids security problems related to shell history files.
    - Support for octal and hexadecimal numbers has been added.
      They can be used in both the records and selection expressions.
    - It is now possible to select a given number of random records
      in many of the utilities using the -m command line option.
    - The -n option now accepts a list of indexes, supporting ranges.
    - The new -U (uniq) option for recsel removes duplicated fields
      in the output records.
    - The new -q option allows to quickly search for the desired record
      without having to provide a complete selection expression.
    - Auto generated fields are now considered integers by default.
      This avoids repetitive patterns involving %auto and %type.
    - Tab characters are now allowed in blank lines betwwen records.
    - The API in rec.h is now better documented with comments, and improved.
    - recfix now exits with an error status
      if there is a parse error in some input file.
    - The usage of the internal data structures has been _vastly_ improved,
      resulting in a much faster operation.
    - Internal cleanup and code factorization.
    - Many, many, many bug fixes :D 
  * debian/patches
    - removed all patches which are now fixed in the 1.5 release
    - added mdbtools-0.7-fix (Closes: #655780)
      until upstream supports both versions
      of the backwards incompatible API change of mdbtools. 
  * debian/control
     - Adding "libreadline-dev" to Build-Depends
       Used for interactive prompting and upstream
       is going to use it more in future releases
  * "librec.la" already dropped in 1.3-12 (Closes: #633238)

 -- Sven Wick <sven.wick@gmx.de>  Fri, 20 Jan 2012 16:04:02 +0100

recutils (1.4-2) unstable; urgency=low

  * debian/patches 
    - patch which makes recfix to exit with an error status
      when there is a parse error in the input recfile
  * "librec.la" already dropped in 1.3-12 (Closes: #633238)
  * Closing ITP. There is already a package in Debian (Closes: #653839)

 -- Sven Wick <sven.wick@gmx.de>  Mon, 02 Jan 2012 17:32:08 +0100
