=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: recutils
 Section: database
 Priority: extra
-Maintainer: Sven Wick <sven.wick@gmx.de>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, mdbtools-dev, libcurl4-gnutls-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sven Wick <sven.wick@gmx.de>
+Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, mdbtools-dev, libcurl4-gnutls-dev, libreadline-dev, help2man
 Standards-Version: 3.9.2
 Homepage: http://www.gnu.org/software/recutils/
