=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,10 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ 
+	dh $@ --with autoreconf
 
 override_dh_auto_clean:
 	[ ! -f Makefile ] || make clean
 
 override_dh_compress:
-	dh_compress -Xmovies
+	dh_compress -Xmovies -Xtool -Xpassword
