=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/recutils/recutils-(.*).tar.gz
