## recutils 1.7

=== debian/changelog ===
recutils (1.7-1) unstable; urgency=medium

  * New upstream release (Closes: #716254, #716266, #716561, #716267)

    - Version 1.7 (25 March 2014)

    - Utilities:

     - rec2csv now supports a -d option
       to change the delimiter character in CSV files.
     - Support for joins and foreign keys.
     - Grouping records by one or more fields.
     - Sorting records by several fields.
     - Specifying rewrite rules in field expressions.
     - Writing field values in rows.
     - Dot-notation in selection expressions.
     - Support for the >= and <= operators in selection expressions.
     - Aggregated functions: sum, min, max, avg.
     - New bash loadable builtin 'readrec'.
     - It is now possible to specify several recfiles in the
       command line containing anonymous records.

    - Format:

     - Support for restricting the fields that can appear in records
       with the new %allowed special field.
     - If a tab separates a field name and a field value is now
       ignored and not considered part of the field value.
     - New UUID field type.
     - User provided arbitrary constraints with %constraint.
     - Pre-defined constants MIN and MAX can now be used in ranges.

    - librec:

     - The current version of the library is now 1.
     - New high-level API:
       rec_db_query, rec_db_insert, rec_db_delete and rec_db_set.
     - Documentation in the rec.h header file extended and improved.

    - Emacs mode:

     - It now possible to jump several records while navigating
       using a prefix argument to the next/previous commands.
     - Texinfo manual describing the usage of rec-mode.
     - Support for a mode hook.
     - Comments are now supported in records.
     - add-change-log-entry in a recfile now does the right thing.
     - Commands for copying/killing fields and records.
     - Support for undo in navigation mode.
     - Field folding.
     - Editing methods for the several field types.
     - Statistics.

    - Documentation:

     - The examples in the manual have been improved,
       and well as many other aspects: formatting, English, etc.
       Special thanks to Karl Berry for pointing out
       the problems and suggesting solutions.
     - The user manual has been restructured and expanded.

    - Internal cleanup and code factorization.
    - Many, many, many bug fixes :D

  * debian/docs

    - removed TODO file

  * debian/patches

    - removed: eglibc2.17.patch (Fixed upstream)
    - removed: mdbtools-0.7-fix (Fixed upstream)
    -   added: man.patch
    -   added: csv2rec-format-warning.patch
    -   added: make-check.patch
    -   added: enable-automake-subdirs-option.patch
    -   added: evaluation-of-sexes.patch (Closes: #745353)

  * debian/control

    - Build-Depends: changed 'autotools-dev' to 'dh-autoreconf'

      Patch submitted by Logan Rosen <logatronico@gmail.com>

      I did not add 'help2man' to Build-Depends
      which his patch suggested, because this caused
      only a FTBFS in the versions 1.5 and 1.6 of recutils
      when using 'dh_autoreconf'.

      Upstream updated 'man/Makefile.in',
      so this is not an issue anymore.

    - Build-Depends: changed 'debhelper (>= 7.0.50~)' to 'debhelper (>= 9)'
    - Build-Depends: added 'bash-builtins' and 'uuid-dev'
    - Build-Depends: added 'texinfo' to make it build
                     in a pbuilder/cowbuilder environment

    - librec0: removed 'Replaces: librecutils (<= 1.3-7)'
    - librec0: removed 'Conflicts: librecutils (<= 1.3-7)'
    - librec0: renamed package to 'librec1'

    - recutils: changed Depends: from librec0 to librec1
    - recutils: removed 'dpkg (>= 1.15.4) | install-info' from Depends:
    - recutils: removed 'Section: database'
                because it's already defined
                in the source package

    - librec-dev: changed Depends: from librec0 to librec1
    - librec-dev: removed 'Replaces: librecutils-dev (<= 1.3-7)'
    - librec-dev: removed 'Conflicts: librecutils-dev (<= 1.3-7)'

    - changed Standards-Version: from 3.9.2 to 3.9.5

  * debian/compat

    - changed compatibility level from 7 to 8

  * debian/

    - renamed librec0.install to librec1.install
    - removed recutils.dirs because it's not needed
    - removed librec0.dirs because it's not needed
    - removed librec-dev.dirs because it's not needed

  * debian/rules

    - enabled hardening options
    - added override rule for dh_install
    - added override rule for dh_makeshlibs
    - changed 'dh $@' to 'dh $@ --with autoreconf'
      to get new libtool macros for ppc64el
      and update config.{sub,guess} for new arches.

      Patch submitted by Logan Rosen <logatronico@gmail.com> (Closes: #727496)

  * debian/recutils.install

    - added the bash-builtin .so file

  * debian/examples

    - added example for the readrec bash-builtin
     - bash-builtins/readrec.sh
    - added examples for the new grouping and aggregation functions
     - movie-database/show_oldest_and_latest_moviedate.sh
     - movie-database/group_movies_by_audio.sh
     - movie-database/group_movies_by_media.sh

  * debian/README.Debian

    - info how to enable/disable the readrec bash-builtin

  * debian/watch

    - added 'pgpsigurlmangle' rule for upstream signatures

  * debian/upstream/signing-key.pgp

    - added upstream key to verify the signatures

  * debian/source/include-binaries

    - entry for the debian/upstream/signing-key.pgp

  * debian/copyright

    - updated copyright years
    - fixed typo: GDFL-1.3+ -> GFDL-1.3+
    - updated Format URL

 -- Sven Wick <sven.wick@gmx.de>  Mon, 21 Apr 2014 00:05:03 +0200
