=== debian/control ===
Source: recutils
Section: database
Priority: extra
Maintainer: Sven Wick <sven.wick@gmx.de>
Build-Depends: debhelper (>= 9), dh-autoreconf, mdbtools-dev, libcurl4-gnutls-dev, libreadline-dev, bash-builtins, uuid-dev, texinfo
Standards-Version: 3.9.5
Homepage: http://www.gnu.org/software/recutils/

Package: recutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, librec1
Description: text-based databases called recfiles
 GNU Recutils is a set of tools and libraries
 to access human-editable, text-based databases called recfiles.
 .
 The data is stored as a sequence of records,
 each record containing an arbitrary number of named fields.
 .
 Despite its simplicity,
 recfiles can be used to store medium-sized databases.

Package: librec-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, librec1 (= ${binary:Version})
Description: recutils development files
 This package contains header files and the library
 needed to develop applications for recfiles. 

Package: librec1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for accessing recfiles programmatically
 This package contains the librec library that applications
 can use to access recfiles.
