=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,22 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+
 %:
 	dh $@ --with autoreconf
 
 override_dh_auto_clean:
 	[ ! -f Makefile ] || make clean
 
+override_dh_install:
+	mv debian/tmp/usr/lib/readrec.so.0.0.0 debian/tmp/usr/lib/readrec.so
+	dh_install
+
+override_dh_makeshlibs:
+	dh_makeshlibs -Xreadrec.so
+
 override_dh_compress:
 	dh_compress -Xmovies -Xtool -Xpassword
