## recutils 1.8

=== debian/changelog ===
recutils (1.8-1) unstable; urgency=medium

  * New upstream release (LP: #1767580)

  * debian/control
    - Bumped Standards-Version to 4.5.0
    - changed debhelper in Build-Depends from 11 to 12
    - added debhelper-compat (= 12) to Build-Depends
    - added help2man,flex,bison to Build-Depends to fix FTBFS
    - added Rules-Requires-Root: no
  * debian/compat
    - removed
  * debian/copyright
    - bumped copyright years
    - added Upstream-Contact
  * debian/recutils.install
    - use emacs files now directly from source archive
  * debian/patches:
    - removed rec-mode.patch ( fixed upstream )
    - removed make-check.patch ( fixed upstream )
    - removed gnulibrary-glibc-detection.patch ( fixed upstream )
    - removed fix-includes.patch ( fixed upstream )
    - removed evaluation-of-sexes.patch ( fixed upstream )
    - removed csv2rec-format-warning.patch ( fixed upstream )
    - removed man.patch ( fixed upstream )
    - removed enable-automake-subdirs-option.patch ( no warnings anymore )
    - removed spelling-error-in-csv2rec-manpage.patch ( help2man creates them )
    - replaced spelling-error-in-binary-csv2rec.patch
               with csv2rec-spelling.patch
  * debian/source/include-binaries
    - removed
  * debian/upstream/signing-key.asc
    - fixed lintian warning public-upstream-key-not-minimal

 -- Sven Wick <sven.wick@gmx.de>  Mon, 27 Jan 2020 02:03:52 +0100

recutils (1.7-3) unstable; urgency=medium

  * debian/copyright
    - changed Homepage URL to HTTPS
    - bumped copyright years
  * debian/control
    - changed Homepage URL to HTTPS
    - providing a packaging VCS repo (Closes: #684394)
    - Bumped Standards-Version to 4.2.1
  * debian/patches
    - renamed following 2 patches for consistency ( .patch as file extension )
     - fix-includes.diff
     - spelling-error-in-binary-csv2rec
    - added gnulibrary-glibc-detection.patch (Closes: #915174)
    - added spelling-error-in-csv2rec-manpage.patch
     - fixes lintian warning spelling-error-in-manpage
    - added rec-mode.patch (Closes: #849241)

 -- Sven Wick <sven.wick@gmx.de>  Sun, 09 Dec 2018 17:14:53 +0100

recutils (1.7-2) unstable; urgency=medium

  * debian/compat
    - moved from 9 to 11
  * debian/control
    - Build-depend on libglib2.0-dev instead on mdbtools-dev
      to avoid recutils being autoremoved from Debian ( see #885744 )
    - Removed dh-autoreconf from Build-Depends ( is now enabled by default )
    - Depend on debhelper (>= 11)
    - Bumped Standards-Version to 4.1.3
    - fixed lintian warning priority-extra-is-replaced-by-priority-optional
    - fixed lintian warning file-contains-trailing-whitespace
    - fixed lintian warning extended-description-is-probably-too-short
  * debian/copyright
    - fixed lintian warning dep5-copyright-license-name-not-unique
    - fixed lintian warning insecure-copyright-format-uri
  * debian/watch
    - fixed lintian warning debian-watch-uses-insecure-uri
  * debian/patches/fix-includes.diff
    - fixed lintian warning quilt-patch-missing-description
  * debian/patches/spelling-error-in-binary-csv2rec
    - fixed lintian warning spelling-error-in-binary
    - fixed lintian warning spelling-error-in-manpage
  * debian/rules
    - removed --with autoreconf and explicit export of build flags
  * debian/docs renamed to debian/recutils.docs
  * debian/upstream ascii-armored signing key

 -- Sven Wick <sven.wick@gmx.de>  Sat, 24 Feb 2018 14:32:58 +0100

recutils (1.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build with bash-4.4. Closes: #838624.
  * Build-depend on libgcrypt-dev. Closes: #763179.
  * Enable rec-mode.el autoloads. Closes: #809635, #686686.
  * Multiarchify the library packages.
  * Bump standards and debhelper versions.

 -- Matthias Klose <doko@debian.org>  Tue, 08 Nov 2016 14:18:52 +0100
