=== debian/control ===
Source: recutils
Section: database
Priority: optional
Maintainer: Sven Wick <sven.wick@gmx.de>
Build-Depends: debhelper (>= 12),
  debhelper-compat (= 12),
  libglib2.0-dev,
  libcurl4-gnutls-dev,
  libgcrypt-dev,
  libreadline-dev,
  bash-builtins,
  uuid-dev,
  texinfo,
  chrpath,
  help2man,
  flex,
  bison
Standards-Version: 4.5.0
Homepage: https://www.gnu.org/software/recutils/
Vcs-Browser: https://salsa.debian.org/swick-guest/recutils
Vcs-Git: https://salsa.debian.org/swick-guest/recutils.git
Rules-Requires-Root: no

Package: recutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, librec1
Description: text-based databases called recfiles
 GNU Recutils is a set of tools and libraries
 to access human-editable, text-based databases called recfiles.
 .
 The data is stored as a sequence of records,
 each record containing an arbitrary number of named fields.
 .
 Despite its simplicity,
 recfiles can be used to store medium-sized databases.

Package: librec-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, librec1 (= ${binary:Version})
Description: recutils development files
 librec is a library containing many useful C routines
 that applications can use to access recfiles.
 .
 This package contains header files and the library
 needed to develop applications.

Package: librec1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for accessing recfiles programmatically
 librec is a library containing many useful C routines
 that applications can use to access recfiles.
 .
 This package contains the shared libraries.
