## recutils 1.9

=== debian/changelog ===
recutils (1.9-4) unstable; urgency=medium

  * debian/control: Adopt recutils - thanks, Sven! (Closes: #1070268)
  * debian/control: Update Vcs-Browser and Vcs-Git to current location.
  * debian/gbp.conf: Add, following some of the suggestions in DEP-14.
  * debian/rules: Add -Wno-error=incompatible-pointer-types
    and -Wno-error=implicit-function-declaration to CFLAGS to resolve
    the FTBFS with GCC >= 14 and dpkg >= 1.22.6. (Closes: #1066370)
  * debian/control: Update Standards-Version: to 4.7.2.
  * debian/copyright: Add entry for myself.

 -- Amin Bandali <bandali@debian.org>  Sun, 31 Aug 2025 14:59:52 -0400

recutils (1.9-3) unstable; urgency=medium

  * debian/clean (Closes: #1045804)

 -- Sven Wick <sven.wick@gmx.de>  Fri, 08 Sep 2023 20:08:45 +0200

recutils (1.9-2) unstable; urgency=medium

  * debian/recutils.emacsen-startup
    - Removed (Closes: #1026375)
  * debian/control
    - Bumped Standards-Version to 4.6.2
  * debian/copyright
    - bumped copyright years

 -- Sven Wick <sven.wick@gmx.de>  Sun, 29 Jan 2023 18:57:27 +0100

recutils (1.9-1) unstable; urgency=medium

  * New upstream release (Closes: #1010108)
  * Update standards version to 4.6.1
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse
  * Drop csv2rec-spelling.patch
  * ob-rec.el and rec-mode.el are not in upstream source anymore
  * Bump copyright years, debhelper-compat and watch file version
  * List not installed files in debian/not-installed

 -- Sven Wick <sven.wick@gmx.de>  Thu, 15 Sep 2022 22:19:17 +0200
