=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: recutils
 Section: database
 Priority: optional
-Maintainer: Sven Wick <sven.wick@gmx.de>
+Maintainer: Amin Bandali <bandali@debian.org>
+Uploaders: Sven Wick <sven.wick@gmx.de>
 Build-Depends: debhelper (>= 12),
-  debhelper-compat (= 12),
+  debhelper-compat (= 13),
   libglib2.0-dev,
   libcurl4-gnutls-dev,
   libgcrypt-dev,
@@ -15,10 +16,10 @@
   help2man,
   flex,
   bison
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: https://www.gnu.org/software/recutils/
-Vcs-Browser: https://salsa.debian.org/swick-guest/recutils
-Vcs-Git: https://salsa.debian.org/swick-guest/recutils.git
+Vcs-Browser: https://salsa.debian.org/debian/recutils
+Vcs-Git: https://salsa.debian.org/debian/recutils.git
 Rules-Requires-Root: no
 
 Package: recutils
