=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
https://ftp.gnu.org/gnu/recutils/recutils-(.*).tar.gz
